<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-center fixed-top">

            <a href="#" class="text-white m-5">
                Home
            </a>
            <a href="#" class="text-white m-5">
                About Me
            </a>
            <a href="#" class="text-white m-5">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
       <div class="text-center mt-5">

            <img width="350" src="./images/ALQ.jpg" class="rounded-circle bg-white img-center img-fluid"/>
        </div>

        <div class= "mt-5 text-center">
                        
            <h2 class="mb-2 font-decoration-underline"> April Lizette Quitola</h2>
            <h4 class="mb-5">Full-Stack Web Developer</h4>
        </div>
       
        <div class="container">
            <p>
                I'M BORN AND RAISED IN BANGKAL, MAKATI CITY.  MY MOTIVATION IN PURSUING TO STUDY WEB DEVELOPMENT IS I WANT TO SHIFT MY CAREER. CURRENTLY I'M WORKING IN A NON LIFE INSURANCE INDUSTRY FOR 16 YEARS AND I WORK IN THE OFFICE. I WANTED TO HAVE A WORK BALANCE LIFE, HAVING THE OPPORTUNITY TO HANDLE MY OWN TIME WHILE I CAN CARRY MY WORK WHERE EVER I WANNA GO SO I CAN TRAVEL IN THE FUTURE. IN ADDITION, I HAVE A SMALL PERFUME BUSINESS THAT I WANTED  TO DEVELOP MY OWN WEBSITE FOR IT. I DO HAVE A BACKGROUND IN PROGRAMMING AS A WAS A GRADUATE IN COMPUTER SCIENCE IN PHILIPPINE WOMENS UNIVERSITY.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary d-lg-inline-block text-light text-center w-100 mt-3 p-5">
            
            <div class="bg-dark d-lg-inline-block w-25 mx-5 p-2">
                <img src="./images/firstproj.png" class="w-75">
                <h3 class="mt-2">My First Project</h3>
                <p class="mt-2">A simple project made from HTML</p>
            </div>

            <div class="bg-dark d-lg-inline-block w-25 mx-5 p-2">
                <img src="./images/secondproj.png" class="w-75">
                <h3 class="mt-2">My Second Project</h3>
                <p class="mt-2">A simple project made from CSS</p>
            </div>

            <div class="bg-dark d-lg-inline-block w-25 mx-5 p-2">
                <img src="./images/thirdproj.png" class="w-75">
                <h3 class="mt-2">My Third Project</h3>
                <p class="mt-2">A simple project made from Bootstrap</p>
            </div>

        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center text-light fixed-bottom p-2">
            All assets are used for educational purposes only.
        </div>
        <!-- End of Footer -->
        
        <!-- JS Dependencies -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>